---@meta

---@class UWBP_CatTalk_Button_Common_C : UB1CommonButtonWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field ButtonStyle FButtonStyle
---@field CommonTextColor FSlateColor
local UWBP_CatTalk_Button_Common_C = {}

---@param IsDesignTime boolean
function UWBP_CatTalk_Button_Common_C:PreConstruct(IsDesignTime) end
---@param EntryPoint int32
function UWBP_CatTalk_Button_Common_C:ExecuteUbergraph_WBP_CatTalk_Button_Common(EntryPoint) end


